PRODUCT STUDIO
Hình ảnh sản phẩm1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T-100PES
NETGEAR GS110T Gözetilmiş Black Bộ chuyển mạch
SKU: GS110T-100PES
NETGEAR GS110T Gözetilmiş Black Bộ chuyển mạch — Bộ chuyển mạch Thông số kỹ thuật.
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
NETGEAR GS110T Gözetilmiş Black Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ kết nối
Có dây
Giao thức Fiber Channel
HTTP, HTTPS, RADIUS, TACACS+
Tốc độ truyền dữ liệu tối đa
Giao thức chuyển mạch
HTTP
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tốc độ dữ liệu
10, 100, 1000
Tiêu chuẩn Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Chỉ báo LED giao tiếp
Có
Kết nối nguồn
Băng thông cổng tối đa
20 Gbit/s
Thời gian trì trễ
4 ns
Yêu cầu phần mềm
- Internet Explorer 6.0, Netscape 6.0
Phần mềm nhúng có thể nâng cấp
Có
Khoảng MTBF
472147 Giờ
Bảo mật
CE, CE EN 60950-1, CCC, CB, KCC
Kích thước bảng địa chỉ
Trọng lượng
Kích thước Gxdxy
Độ sâu
Chiều rộng
Chiều cao
Màu sản phẩm
Khoảng nhiệt độ lưu trữ Celsius
Tương thích từ trường điện từ
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Sức chứa trung chuyển định tuyến
In hai mặt đầy đủ
Có
Lọc địa chỉ MAC
Có
Bộ nhớ đệm gói
Hỗ trợ MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Sao lưu và chuyển
Có
Giao thức quản lý
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
®